#exercise {
  touch-action: manipulation;

  box-sizing: border-box;
  min-height: 100vh;

  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (min-width: 601px) {
  #exercise {
    padding: 0;
    margin-left: 50px;
    margin-right: 50px;
  }
}

#finalBoard .title {
  display: flex;
  justify-content: center;
  align-items: center;
}
#finalBoard .title img {
  height: 1.7em;
  margin-right: 5px;
}

#question-frame {
  /* TODO remove !important when header order is fixed */
  margin-left: auto !important;
  margin-right: auto !important;
}

#finalBoard .illustration {
  max-width: 100%;
  margin-bottom: 25px;
}

/************************** RACE TRACK **************************/
#race-track {
  margin: 30px 0;
}

#race-track.vertical {
  width: auto;
  flex: 1 0 auto;
}

.whiteScreen #race-track {
  margin: 15px 0;
}
